<footer class="footer container">
  <a href="/feed/feed.xml" data-no-swup="data-no-swup" class="button is-small rss">
    <span class="icon is-small">
      <img src="/static/images/rss.svg">
    </span>
    <span>RSS</span>
  </a>
  <p>
    <strong>chm.dev</strong>
    by
    Tomek Chmielewski. Created using
    <a href="https://www.bulma.io/" target="_blank">Bulma</a>
    and
    <a href="https://www.11ty.dev/" target="_blank">Eleventy</a>
    static page generator.
  </p>
  <p>All lovely icons are creation of
    <a href="https://github.com/konpa" target="_blank">konpa.
      <a href="https://konpa.github.io/devicon/" target="_blank">
        Devicon 2.0
      </a>.</p>

  </footer>